package es.uca.xmleye.gui.l10n;

/*
 Copyright (C) 2005-2008 Antonio García Domínguez

 This program is free software; you can redistribute it 
 and/or modify it under the terms of the GNU General Public 
 License as published by the Free Software Foundation; 
 either version 2 of the License, or (at your option) any 
 later version.

 This program is distributed in the hope that it will be 
 useful, but WITHOUT ANY WARRANTY; without even the implied 
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR 
 PURPOSE. See the GNU General Public License for more 
 details.

 You should have received a copy of the GNU General Public 
 License along with this program; if not, write to the Free 
 Software Foundation, Inc., 59 Temple Place, Suite 330, 
 Boston, MA 02111-1307 USA
 */

import java.util.*;
import java.awt.event.*;

import es.uca.xmleye.Aplicacion;

/**
 * Información de local por defecto (es_ES) para
 * {@link es.uca.xmleye.gui.VentanaAcercaDe}.
 */
public class ResVentanaAcercaDe extends ListResourceBundle {
	public Object[][] getContents() {
		return contenido;
	}

	private static Object[][] contenido = {
			{ "wnd_about", "Acerca de - XMLEye" },
			{
					"lbl_program",
					"<html><font size=5><b>XMLEye " + Aplicacion.VERSION
							+ "</b></font></html>" },
			{
					"lbl_copyright",
					"<html><font size=3><i>© 2006-2008 Antonio García Domínguez</i><br>antonio.garciadominguez@alum.uca.es</font></html>" },

			{ "tab_thanks", "Gracias a" },
			{ "tab_thanks_m", new Integer(KeyEvent.VK_G) },
			{ "tab_thanks_html", "docs/thanks.es.html" },

			{ "tab_license", "Licencia" },
			{ "tab_license_m", new Integer(KeyEvent.VK_L) },
			{ "tab_license_html", "docs/licenses.html" },

			{ "act_close", "Cerrar" },

			{ "err_missing_html",
					"Faltan ficheros de información para el diálogo Acerca de..." }, };
}
